html, body
{
 height: 100%;
}

body {
	background: #000 url(/images/bg_image.gif) center center fixed no-repeat;
	BORDER-TOP-WIDTH: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 13px; 
	FONT-FAMILY: Arial;
	LINE-HEIGHT: 16px;
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 0px; 
	OVERFLOW: auto; 
	SCROLLBAR-HIGHLIGHT-color: #FFFFFF;
	SCROLLBAR-SHADOW-color: #AF2422; 
	SCROLLBAR-3DLIGHT-color: #AF2422;  
	SCROLLBAR-ARROW-color: #8F2910; 
	SCROLLBAR-TRACK-color: #CCCCCC; 
	SCROLLBAR-DARKSHADOW-color: #C7BFED; 
	SCROLLBAR-FACE-color: #FFFFFF;
	BACKGROUND-color: #ffffff; 
	BORDER-RIGHT-WIDTH: 0px
}

th {
	font-size: 13px; color: #8f2910; line-height: 20px; font-family: Arial;
}

td {
	font-size: 13px; color: #333333; line-height: 16px; font-family: Arial;
}

table.navbar {
	border: 0px;
	padding: 0px;
	width: 950px;
	font-size: 12px;
	color: #8f2910;
	line-height: 14px;
	font-family: Arial;
	font-weight: bold;
}

table.navbar td {
	text-align: center;
	vertical-align: middle;
}

table.swr {
	width: 100%;
	padding: 2px;
	border: 1px solid #fadbd3;
	text-align: left;
}

table.swr tr {
	valign: top;
}

table.swr th, table.swr td {
	padding: 2px;
	border: 1px solid #fadbd3;
}

table.kod {
	width: 610px;
	padding: 3px;
	border: 2px solid #fadbd3;
}

table.kods {
	width: 950px;
	padding: 1px;
	border: 1px solid #fadbd3;
}

table.kods th, table.kods td {
	border: 1px solid #fadbd3;
	padding: 1px;
	text-align: center;
}

table.rwkods {
	width: 320px;
	padding: 1px;
	border: 1px solid #fadbd3;
}

table.rwkods th, table.rwkods td {
	border: 1px solid #fadbd3;
	padding: 1px;
	text-align: left;
}

p {
	font-size: 13px; color: #333333; line-height: 16px; font-family: Arial; text-align: justify;
}

p.b {
	font-weight: bold;
}

p.loco {
	color: #8f2910;
}

p.cen {
	text-align: center;
}

a:link, a:visited {
	font-weight: normal; color: #8F2910; text-decoration: none;
}

a:hover, a:active {
	font-weight: normal; color: #8F2910; text-decoration: underline;
}

a.nav {
	height: 14px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #8f2910;
	text-align: center;
	vertical-align: middle;
}

h1 {
	font-family: Arial; font-size: 16px; color: #8f2910; text-align: justify; font-weight: bold; line-height: 18px; 
}

h1.cen {
	text-align: center;
}

h2 {
	font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold; color: #8f2910;
}

h3 {
	font-family: Arial; font-size: 18px; font-style: italic; color: #8f2910;	text-align: center;	font-weight: bold; line-height: 22px;
}